/* Header */
#head { background:#181015 url( ../images/bg_header.jpg) no-repeat; background-size: cover; min-height:520px; text-align: center; padding-top:110px; color:white; font-family:"Open sans", Helvetica, Arial; font-weight:300; }
#head.secondary { height:100px; min-height: 100px; padding-top:0px; }
	#head .lead { font-family:"Open sans", Helvetica, Arial; font-size:44px; margin-bottom:6px; color:white; line-height:1.15em; } 
	#head .tagline { color:rgba(255,255,255,0.75); margin-bottom:25px; }
		#head .tagline a { color:#fff; } 
	#head .btn { margin-bottom:10px;}
	#head .btn-default { text-shadow: none; background:transparent; color:rgba(255,255,255,.5); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); background: transparent; }
		#head .btn-default:hover,
		#head .btn-default:focus { color:rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); background: transparent; }
		#head .btn-default:active, 
		#head .btn-default.active { color:#fff; -webkit-box-shadow:inset 0px 0px 0px 3px #fff; -moz-box-shadow:inset 0px 0px 0px 3px #fff; box-shadow:inset 0px 0px 0px 3px #fff; background: transparent; }

@media (max-width: 767px) {
	#head { min-height:420px; padding-top:160px; }
	#head .lead { font-size: 34px; }
}


/* Autohide navbar */
.slideUp { top:-100px; }
.headroom { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }


/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
	.h-caption { text-align: center; } 
	.h-caption i { display:block; font-size: 54px; color:#382526; margin-bottom:36px; }
	.h-caption h4 { color:#382526; font-size: 16px; font-weight: bold; margin-bottom:20px; }
	.h-body { }


p.center {
	text-align: justify;
}

.centerr { 
	text-align: center;
}




/* Typography */
h1, h2, h3, h4, h5, h6 { font-family:"Open sans", Helvetica, Arial; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:20px; } 
blockquote { font-style: italic; font-family: Georgia; color:#999; margin:30px 0 30px; }
label { color: #777; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300; }
.text-muted { color:#888; }
.breadcrumb { background:none; padding:0; margin:30px 0 0px 0; }
ul.list-spaces li{ margin-bottom:10px; }

/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 60px; }
.top-margin { margin-top:20px; }

img { max-width:100%; }
img.pull-right { margin-left: 10px; margin-top:20px; }
img.pull-left { margin-right: 10px; }
#map { width:100%; height:280px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
.maincontent { }

/* Sidebars */
.sidebar { padding-top:36px; padding-bottom:30px; }
	.sidebar .widget { margin-bottom:20px; }
	.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; } 

/* Footer */
.footer1 { background: #232323; padding: 30px 0 0 0; font-size: 12px; color: #999; }
	.footer1 a { color: #ccc; }
		.footer1 a:hover {color: #fff; }
	.footer1 .widget { margin-bottom:30px; }
  .footer1 .widget h4 { margin-bottom: 2px; }
  .footer1 .widget h5 { margin-top: 0px; }
	.footer1 .widget-title { font-size: 17px; font-weight: bold; color: #ccc; margin: 0 0 20px; }
	.footer1 .entry-meta { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; margin: 0 0 35px 0; padding: 2px 0; color: #888888; font-size: 12px; font-size: 0.75rem; }
		.footer1 .entry-meta a { color: #333333; }
		.footer1 .entry-meta .meta-in { border-top: 1px solid #ccc; border-bottom: 1px solid #ccc; padding: 10px 0; }
	.follow-me-icons { font-size:30px; }		
		.follow-me-icons i { float:left; margin:0 10px 0 0; }		

.footer2 { background: #191919; padding: 15px 0; color: #777; font-size: 12px; }
	.footer2 a { color: #aaa; }
		.footer2 a:hover { color: #fff; }
		.footer2 p { margin: 0; }

	.widget-simplenav { margin-left:-5px; }		
	.widget-simplenav a{ margin:0 5px; }		


a.project-item { /* or whatever your class */
   text-decoration: none;
}


.dropdown:hover .dropdown-menu {
display: block;
}



.caption 
{
	font-style: italic;
	font-size: 12px;
}


/* show hide newsletters sections */
.hide_news {
	display: none;
}


.newsletter-row span i.fa {
	cursor: pointer;
}

.news_section p {
	margin-left:30px;
}


.about_profiles img {
  max-width: 200px;
	margin-top: 0px;
}

/* news website feed styles */
.website-feed .website-post h4 {
  color: #698f51;
  font-weight: bold;
}

.website-feed .website-post h4 span.date-line {
  font-weight: normal;
  font-size: 14px;
}

.memberProfiles .row {
  text-align: center;
  margin-bottom: 30px;
}

.memberProfiles .row div.caption h4 {
  margin-bottom: 2px;
}

.memberProfiles .row div.caption p {
  font-size: 14px;
}

/* sponsorship logos */

.sponsorshiplogos {
    width: 100%;
    /*height: 105px;*/
}

.sponsorship-heading {
  margin-top: 10px;
  margin-bottom: 10px;
}
h5.smaller {
  font-size: 16px;
}

.heading-row {
  margin-top:40px;
  background-color: black;
  color: white;
}

.logo-row {
  background-color: #F7F5F4;
  padding: 25px 15px;
}

.logo-row .col {
  background-color: white;
}

.row.grbk {
  background-color: #F7F5F4;
  padding:20px 15px;
}

.row.whbk {
  background-color: white;
  padding: 12px 0px;
}

/*responsive styles*/
@media (max-width: 767px) and (min-width:500px) {
  .sponsorshiplogos {
    max-width: 60%;
  }
  
}

@media (max-width: 767px) {
  .sponsorshiplogos {
    margin:20px 0px;
    max-height: 200px;
    width: initial !important;
  }
  .col {
    text-align: center;
  }
}



/*end sponsorship page styles*/


.glasscontainer {
	margin-left:35px;
	margin-bottom: -10px;
}

.donation-meter .glass {
  background: #e5e5e5;
  border-radius: 100px 100px 0 0;
  display: block;
  height: 140px;
  margin: 0 35px 10px;
  padding: 5px;
  position: relative;
  width: 26px;
}
.donation-meter .amount {
  background: #88b469;
  border-radius: 100px;
  display: none;
  width: 20px;
  position: absolute;
  bottom: 5px;
}
.donation-meter strong {
  display: block;
  text-align: center;
}
.donation-meter .goal {
  font-size: 30px;
}
.donation-meter .total {
  font-size: 16px;
  position: absolute;
  right: 35px;
}

.donation-meter .totalamount {
	font-size: 22px;
}

.bulb {
  background: #e5e5e5;
  border-radius: 100px;
  display: block;
  height: 58px;
  margin: 0 35px 1px;
  padding: 5px;
  position: relative;
  top: -20px;
  right: 17px;
  width: 60px;
}
.bulb .red-circle {
  background: #88b469;
  border-radius: 100px;
  display: block;
  height: 50px;
  width: 50px;
}
.bulb .filler {
  background: #88b469;
  border-radius: 100px 100px 0 0;
  display: block;
  height: 107px;
  width: 20px;
  position: relative;
  top: -130px;
  right: -15px;
  z-index: 30;
}


.sock-meter .glass {
  background: #e5e5e5;
  border-radius: 100px 100px 0 0;
  display: block;
  height: 140px;
  margin: 0 35px 10px;
  padding: 5px;
  position: relative;
  width: 26px;
}
.sock-meter .amount {
  background: #88b469;
  border-radius: 100px;
  display: none;
  width: 20px;
  position: absolute;
  bottom: 5px;
}
.sock-meter strong {
  display: block;
  text-align: center;
}
.sock-meter .goal {
  font-size: 30px;
}
.sock-meter .total {
  font-size: 16px;
  position: absolute;
  right: 35px;
}

.sock-meter .totalamount {
	font-size: 22px;
}

.bulb-sock {
  background: #e5e5e5;
  border-radius: 100px;
  display: block;
  height: 58px;
  margin: 0 35px 1px;
  padding: 5px;
  position: relative;
  top: -20px;
  right: 17px;
  width: 60px;
}
.bulb-sock .red-circle {
  background: #88b469;
  border-radius: 100px;
  display: block;
  height: 50px;
  width: 50px;
}
.bulb-sock .filler {
  background: #88b469;
  border-radius: 100px 100px 0 0;
  display: block;
  height: 100px;
  width: 20px;
  position: relative;
  top: -145px;
  right: -15px;
  z-index: 30;
}


img.img-footcare-kits {
  max-width: 550px;
}

@media (max-width: 992px) {
    img.img-footcare-kits {
      max-width: 100%;
    }
}

.mock-link {
  color: #428bca; 
  cursor: pointer;
}

.mock-link:hover {
  text-decoration: underline;
}

/* Material Aid Tabs */
#tab-content-socks, #tab-content-footcare-kits, #tab-content-orthotic-devices {
  display: none;
}

.btn-tab-group a.btn {
  width: 24%;
}

@media (max-width: 1199px) {
  .btn-tab-group a.btn {
    width: 48%;
    padding: 10px 10px;
  }
}
